Subject: [NSIS] WG Action: Conclusion of Next Steps in Signaling (nsis)

From: IESG Secretary <[email-masked]>
Date: Wed, 16 Mar 2011 10:08:18 -0700 (PDT)

The Next Steps in Signaling (nsis) working group in the Transport Area has
concluded. The IESG contact persons are Lars Eggert and David Harrington.

The mailing list will be closed.